Solución al problema de Nvidia con Unity 3D en Ubuntu 12.04

Nota: Ya no es necesario poner la versión XX33, Nvidia a sacado una actualización que  soluciona el problema, solo se debe instalar la ultima versión que es: 295.53 con esta todo funciona correctamente.

 

Hola Ubunteros, si por casualidad tenéis una Nvidia GeForce de series 6****, 7****  incluso en algunos casos también la serie 8****, habréis notado que Unity 3D no funciona, por ejemplo a mi se me queda la pantalla en negro y solo se ve el  puntero del ratón así que asta ahora tuve que conformarme con Unity 2D que por cierto no esta nada mal, pero si quieres probar por completo esta nueva versión, que aun no se como se les a pasado por alto los de Canonical este enorme Bug con los controladores de las tarjetas gráficas Nvidia, aquí os propongo una solución que a mi me a funcionado con una GeForce 7000M.

El problema esta con una versión del controlador de Nvidia que su versión es 295.40, la solución esta en bajar esa versión a la 295.33 que esta de momento funciona bien.

1- Agregamos el PPA:

sudo add-apt-repository ppa:ubuntu-x-swat/x-updates

sudo apt-get update

2- Una vez echo esto nos dirigimos al Gestor de Paquetes Synaptic:

En el buscador ponemos “Nvidia”  y en la lista de resultados buscamos “nvidia_current”  lo seleccionamos y vamos al menú donde dice : Paquete-Forzar versión, veremos una ventana como esta:

Y buscamos  la versión de la imagen ” 295.33” la seleccionamos y pulamos Force Versión y ya podemos aplicar los cambios.

Antes de cerrar Sinaptic volvemos a seleccionar el paquete y en el menú de opciones nos dirigimos a Paquete-Bloquear Versión para que o nos actualice automáticamente a la versión que no funciona, ahora comprobamos que todo este igual que la siguiente imagen:

Si tenéis una paquete que en la imagen esta desinstalado lo desinstaláis vosotros, tienen que estar instalados solo los de la imagen.

3- Editando el archivo Environment

Para terminar esta solución, hace falta editar este archivo agregando una linea al final del archivo de texto:

sudo gedit /etc/environment

Y agregamos esto al final:

UNITY_FORCE_START=1

Guardamos y cerramos, antes de reiniciar el sistema para disfrutar de Uity 3D abrimos el Centro de Software de Ubuntu y buscamos “Compiz” seleccionamos los paquetes que están instalados en la imagen:

Cuando terminamos de instalar estas aplicaciones ya podremos reiniciar y disfrutar de Unity 3D :)

Nota: No me responsabilizo de fallos en otras tarjetas Nvidia que no sean la 7000M que es con la que yo la  e probado  y me funciona bien, espero que lo podáis solucionar.

Nota: Tarjetas gráficas en que los lectores del blog lo han probado:

Nvidia GeForce 7000M

Nvidia GeForce Go 7400

Nvidia GeForce 6150 LE nForce 430

Nvidia GeForce 6150 SE nForce 430

Nvidia   610 M 1 GB

Nvidia GeForce 7150M  nForce 630M

.

Si os funciona con otra, ( que creo que funciona con todas las tarjetas que tenga este problema) publicar vuestra tarjeta para que la podamos agregar, saludos.

About these ads

81 pensamientos en “Solución al problema de Nvidia con Unity 3D en Ubuntu 12.04

  1. gracias meen!!! X FIN ENCONTRE COMO SOLUCIONARLO
    si no es demasiada molestia, donde o como encontraste la info??

    • Me alegro de que también te funcionase, me podrías decir que tarjeta gráfica tienes para poder añadir a la lista de probadas?, la info la hice yo mismo investigando, algunos decían que creando un nuevo usuario funcionaba y otros no se que rollos pero al final un poco de aquí y de allí y lo pude solucionar, salu2.

      • Gracias por la información pero por suerte los de Nvidia ya sacaron una actualización que lo soluciona, saludos y gracias por comentar.

    • Que bien que te aya funcionado! me alegro de que hayamos encontrado una solución a este grabe problema, de momento podemos aguantar con este apaño.

  2. Gracias, Me Funciono pero mi Tarjeta Gráfica no da para Tanto, se Cuelga.

    Tarjeta: NVIDIA GeForce 6150LE nForce 430.

    Gracias,
    ACLMS

  3. Gracias, Funciono la solución, pero mi Tarjeta no Soporta tanto =(.

    Tarjeta: NVIDIA GeForce 6150LE nForce 430.

    Gracias de nuevo.

      • Hola de nuevo, me parecio bastante extraño, ayer en la noche instale Ubuntu 12.04 LTS (La misma version de mi desktop) en mi Laptop y oh sorpresa, Unity 3D Funciona perfecto y mi Laptop es bastante menos potente que mi pc.

        Al iniciar en modo Unity 3D se carga el escritorio bien, pero funciona muy lento, lis efectos no se ven fluidos. ¿Conocen Alguna Solucion? ¿Por que funciona en mi Laptop con una Intel (de gama baja) y no en mi NVIDIA mas potente?

        Gracias,

      • Si se la solución, a mi me pasaba exactamente lo mismo, mira tienes que entrar en la BIOS de tu PC y cambiar el valor de memoria de tu tarjeta gráfica por 128 MB mira como en la imagen:

        Busca alguna opción que te deje cambiar esas opciones tiene que ser a 128 entonces se soluciona el problema, para entrar en la BIOS debes pulsar sup o el que te indique la PC al arrancar abajo la izquierda, si tienes más dudas te las contestare de inmediato, salu2.

      • Hola, Ingrese a la BIOS de mi PC y esta opción no la encontré, no se si se deba a que es una tarjeta integrada, pero al parecer Ubuntu no la esta usando o reconociendo, ayer probé un programa muy sencillo en donde podía visualizar unos graficos en 3D (muy livianos) pero no podia renderizarlos rápido, tardaba mucho en cambiar de vistas, Gracias por su ayuda.

      • Hola, no puede ser que no tenga la opción de cambiar la memoria de vídeo, as mirado bien? es muy raro que una BIOS no de esa opción, es la única forma de solucionar el problema que tienes, a mi me pasaba exactamente lo mismo, efectos lentos el vídeo se cortaba en pantalla completa y unity super lento, tienes que volver a mirar haber si encuentras esa opción, saludos.

      • Pues es verdad parece que no tiene esa opción, la única que se relaciona con el vídeo es : Adaptador de vídeo primario, pero creo que eso es otra cosa, siento no poder ayudarte si la BIOS no puede cambiar ese valor no se como solucionarlo de otra forma, lo siento.

  4. Tengo esta tarjeta como hago que funcione en ubuntu 12.04

    01:00.0 VGA compatible controller: NVIDIA Corporation NV18 [GeForce4 MX 440 AGP 8x] (rev a2)

    • Esta tarjeta le funciona Unity 3D?
      Prueba en ir a: controladores adicionales e instalas la versión current, si esto ya lo as echo y te sigue sin funcionar Unity 3D prueba la solución del Post que seguro que te funciona, salu2.

    • Fuerza a usar unity 3D al reiniciar el ordenador, no ay ningún riesgo en hacerlo y es muy fácil, si quieres prueba-lo sin editar ese archivo haber si funciona, salu2 y gracias por comentar.

    • Hola, estas seguro que as instalado la versión vieja del controlador de Nvidia?
      Abre Synaptic y busca “Nvidia” comprueba que todos los paquetes que tienes instalados esten a la versión vieja que indico arriva, si te sigue sin funcionar me lo dices que te intentare ayudar, saludos.

  5. Hola, gracias por la rápida respuesta. Los paquetes son la versión vieja. ¿son los únicos paquetes que debo tener instalados? porque tengo otros como bumblebee-nvidia, jokey y bbswitch-dkms.

    Esto es un puzzle. Muchas gracias de nuevo

  6. excelente me funciono de maravilla, estos son los datos de mi pc de escritorio.
    Procesador: AMD Athlon(tm) 64 X2 Dual Core Processor 5200+ × 2
    Gráficos: GeForce 6150SE nForce 430/integrated/SSE2/3DNOW!

    felicidades y éxitos por tan excelente aporte.

    • Gracias, me alegro de que este método funcione, la verdad es que pensaba que solo me funcionaria a mi pero ya veo que sirve para todos los casos, saludos y gracias por comentar.

    • Mira prueba esto:

      Si se la solución, a mi me pasaba exactamente lo mismo, mira tienes que entrar en la BIOS de tu PC y cambiar el valor de memoria de tu tarjeta gráfica por 128 MB mira como en la imagen:

      Busca alguna opción que te deje cambiar esas opciones tiene que ser a 128 entonces se soluciona el problema, para entrar en la BIOS debes pulsar sup o el que te indique la PC al arrancar abajo la izquierda, si tienes más dudas te las contestare de inmediato, salu2.

  7. Muchisimas gracias, si funcionó, mi tarjeta es una C67 [GeForce 7150M / nForce 630M], el modelo de la laptop es una pavilion dv6951LA

    • Gracias por la información, ya e añadido tu tarjeta al post, saludos y gracias por comentar Cristian.

  8. gracias viejo! me funciono con tarjeta nvidia GeForce 6200 de 256 megas. Me sacaste de una tremenda desilucion.

  9. Como he podido observar esta solución funciona solo en equipos con series 6 o 7, no se si es posible que funcione en las series 8, de hecho yo tengo una 8800 GTX y no funciona despues de haber hecho eso, es más en versines anteriores de ubuntu el controlador 173 le iba bien pero ahora no funcona, No se que hacer por favor ayudenme!
    Por si alguien se lo pregunta, lo más desesperante es que segun el equipo unity debería funcionar /usr/lib/nux/unity_support_test -p

    • As comprobado que tienes la versión vieja del controlador Nvidia instalada? comprueba la imagen del Gestor de Synaptic y revisa si las versiones que tienes instaladas todas estén en la versión anterior, saludos.

      P.D: A mi el test de Unity también me decía Yes, pero no me funcionaba el 3D asta que encontré esta solución.

  10. En mi caso no aparece el controlador ” 295.33” solo las opciones 295.40 y 295.49. lamentablemente con ninguno de los dos me ha funcionado. saludos

  11. A mi me pasa lo mismo que a LUIS BELTRAN: en Synaptic sólo me aparecen las opciones 295.40 y 295.49. En ninguna de las dos me funciona.
    Seguiré mirando por ahí
    Gracias

    • Siento no poder ayudarte lo único que puedes hacer es buscar alguna solución por la web haber si encuentras algo saludos.

  12. En synaptic solo me aparece 295.49-0ubuntu1-precise-xup1 (precise) y 295.40 (precise), ¿Como le hago para que aparesca 295.33?

    • Hola, lo siento pero no podre ayudarte ya que nos e porque a vosotros os sale esa versión, tendréis que investigar otra solución, lo siento de verdad..

  13. Hola gente…el tema ya esta solucionado…sea la 295.49 o la 295.53 (última actualización) funcionan de maravillas.

    • Que bien, si es así ya podre actualizar mi controlador a la 295.53 ya que no hace falta tenerlo a la 33, una pregunta, que tarjeta tienes tu?
      Saludos y gracias por comentar.

      • Hola!!! tengo un Nvidia 6150se n430 integrada. Al principio tu solución anduvo muy bien, pero luego salieron dos actualizaciones, 295.49 y ahora 295.53 que corren sin problemas.

  14. Buenas Tardes

    Me siguió dando problemas con la versión 295.53, pero forzando el Unity funcionó normalmente. Gracias por las indicaciones, sirvieron correctamente.

    Mi tarjeta es una NVidia G72M (Quadro NVS 110M/GeForce Go 7300)

    Recuerden, ya no busquen instalar la X.33, con la X.53 tranquilamente funciona, y si no, fuercen el Unity-3d. (Actualiza eso en tu post por favor).

  15. Gracias, me ha funcionado con Nvidia GeForce 6150 SE nForce 430. Al forzar versión le dí a 302.17 nvidia-current y me ha funcionado. Gracias.

    • No se si funciona con esta ya que no la tengo, por probar no pierdes nada, sigue el tutorial de arriba y si te funciona nos lo dices, saludos y gracias por comentar.

  16. Hola , perdonen la molestia, soy nuevo usando ubuntu , en mi país Perú hemos comenzado a usar este de manera oficial , pero aun no se como usarlo, donde coloco esas palabras de :
    sudo add-apt-repository ppa:ubuntu-x-swat/x-updates

    sudo apt-get update
    seria demasiado pedir un video de como hacen eso?

    • ES muy fácil solo tienes que abrir la terminal e introducir la linea pulsar Enter y te pedirá tu contraseña de Usuario otra vez Enter y ya esta mira te e echo un vídeo:

      Saludos ;)

  17. soy nuevo en ubuntu me he bajado la ultima version 295.53 de nvidia y me es imposible instalarla tengo una geforce 7400 go
    a mi no me aparecia par forzar la 295.33 y ya estoy loco con este tema no lo consigo de ninguna de las maneras y he intentando muchas.
    muchas gracias un saludo me encanta ubuntu aunque sea en 2d.

  18. pues bien! amigo mio y compatriotas ubuntu y e de imaginar que también linux XD con respecto a el dichoso paquete que no se encontraba he localizado en base a mucho sufrir un .deb que es de 64 bits que contiene en su interior la versión que se necesita para instalar nvidia agradezco a Splashman que fue quien proporcionó el link de este paquete del cual retomo su link para compartirlo con ustedes :) que es el siguiente : ( https://launchpad.net/ubuntu/precise/amd64/nvidia-current-dev/295.33-0ubuntu1 ) repito es para versiones ha 64 bits no a 32 si logro encontrar otro link que contenga el paquete a 32 lo anuncio. Gracias a el creador de este tutorial que me dio la esperanza de que mi compu recuperara algo de su rapidez que debía tener con este sistema, aunque aquí entre nos el unity no me pasa :p ahora que tengo el archivo correcto probaré un rato este entorno para cerciorarme de que no ahí problemas con la gráfica y si no ahí fallo alguno procederé a instalar otros entornos gráficos como cinnamon, gnome entre otros para ver si funcionan bien y elegiré uno de ellos, no es nada personal solo que unity vino a coartar mi libertad de hacer un entorno a mi gusto con mis efectos y diseños ( me párese que unity quiso ser lo que ubuntu no era, quiso ser windows, lineal en serie como todos y esa amigos mios no es la actitud de ubuntu…

    • Gracias por toda la información, pero no te funciona Unity con la nueva version del controlador de Nvidia? a muchos al actualizar a la solución que saco Nvidia se le soluciono todos los problemas, saludos y gracias por comentar.

  19. yo de nuevo y buola! gracias ese amigo nuevamente que nos proporcionó el link a 32 ahora si a probar que tal les queda :) suerte a mi párese estar funcionando bien (asta ahora le pondre retos haver si muy bueno este entorno :P hare que mi tarjeta la saque todo el jugo que pueda antes de cambiar mi entorno por uno que me brinde lo que yo quiero :p les dejo el link de la version a 32 bits : ( https://launchpad.net/ubuntu/precise/i386/nvidia-current-dev/295.33-0ubuntu1 ) y gracia nuevamente Splashman y gracias al creador del tutorial

  20. y a final de cuentas no dio una y para colmo de males ni kubuntu me deja por culpa de la dichosa tarjeta gráfica otras distros si me da carta abierta solo que por no manejar la nomenclatura no me permiten dejarla a como la necesito y ciertamente le guardo sierta fidelidad a ubuntu por se quien me enseñó lo bonito de la libertad. ahora tras dos semanas de nomas no regrese a su versión preliminar ubuntu 10.04 que me da todo lo que quiero y no me limita mi creatividad por culpa de la tarjeta gráfica, si ubuntu no encuentra una solución me temo que me quedaré en la prehistoria ya que hasta que le caiga un rayo a esta compu me comprare una nueva :P jejeje un saludo a todos los que si encontraron como manejar el nuevo ubuntu yo por desgracia nomas no pude

    • Siento amigo que tengas tantos problemas con Ubuntu… a mi me paso exactamente lo mismo con Ubuntu 11.10..

  21. Hola al parecer a todos le funciona, pero creen que me funcione con esta targeta: NVIDIA GeForce FX5500 128 Mb no se creo que es viejita me cargara todo fluido?

  22. Pingback: Problema con Unity 3D Ubuntu 1204 Nvidia

  23. Excelente tu aportación hermano
    Te lo agradezco muchísimo busque por muchas parte y ninguna me resultaba buena
    y esta estuvo excelente

    A mi me funciono y tengo Nvidia GeForce 7150M nForce 630M

    GRACIAS!!!!!!!!!!!!!!

  24. excelente aporte, ubuntu-x-swat/x-updates actualizo el paquete nvidia-current a la version 302.17, funciono de primera en una placa Nvidia- GeForce 7200 con 256 de ram, despues de trastear meses con ubuntu precise desde que salio la primera beta, y probar Unity y Lxde, por fin me decante por Ubuntu Studio 12.04, con Mate-Desktop como entorno, mi maquina vuela!!!! una sencilla Core 2 Duo, 1800 GHz, 2 Gb de ram, ahora le puedo decir adios a mi querido ubuntu 10.04 que tantas alegrias me dio

  25. Man hola, soy medio nuevo en el mundo de linux pero no en la informatica :P el problema está qe al forzar la version de nvidia-current, solo la fuerza desde la 302.17 a la 295.40 y he buscado en mas foros para lograr utilizar el 3D y nada :( ojalá pudieras echarme una mano : )

    gracias

  26. Probado en una Nvidia Geforce 7200 GS/7300 SE y funciona.

    En mi caso funcionó a la primera, con los drivers 295.49, tuvo un mejor despempeño actualizando el driver a la versiones subsecuentes con el repositorio x-swat.

  27. hola tengo una nvidia 315m y no me toma el unity 3D que puedo hacer soy nuevo usando ubuntu por favor ayuda

  28. Holas tengo el Ge force 8400 gs el cual solo se puede instalar en el windons XP ahora mi pc se paso a windons 7 … el instalador no lo reconoce al windons 7 .. =( me pregunto si ((Nvidia con Unity 3D en Ubuntu 12.04)) lo reconocera .. sa2

    • Normalmente Ubuntu reconoce casi todas la tarjetas gráficas, solo tienes que probarlo ya que no pierdes nada, saludos.

  29. Hola, tengo un acer aspire 5735z con una tarjeta gráfica nvidia gforce 9400 segun http://putoinformatico.blogspot.com.es/2009/09/acer-aspire-5737z-499.html pero al instalar el paquete no me ha salido nada, he tenido que buscar “nvida” en el dash y me responde que no tengo drivers nvida o algo así. La cosa es que en la página oficial sólo nombra intel, nada de nvidia (http://63.66.78.20/acerpanam/notebook/0000/Acer/Aspire5735Z/Aspire5735Zsp3.shtml)
    Mis problemas gráficos son simplemente que al arrancar a veces se me vuelve lento y no me carga las transparencias del launcher y la barra superior y el otro problema es que a veces se me distorsiona el fondo de pantalla, me lo deja lleno de rallas o algo así, es muy raro y no sé que hacer.
    MUCHAS GRACIAS DE ANTEMANO

    • As intentado instalar el ultimo driver de Nvidia, con la ultima versión solucionaron los errores, saludos.

  30. Una sugerencia: No aconsejes usar sudo para abrir aplicaciones gráficas, al final puede afectar la configuración del sistema, mejor para abrir gedit con permisos de root: gksudo gedit.

  31. Acá el comunicado oficial de Nvidia

    http://www.nvidia.in/object/linux-display-amd64-310.19-driver-in.html

    Acá un tutorial que explica como hacer lo que explicas usando solo el terminal:

    http://ashu-geek.blogspot.com/2012/11/nvidia-31019-released-with-support-for.html

    Acá la lista completa de los modelos afectados con el problema que mencionas:

    GeForce 600 series:
    GTX 690, GTX 680, GTX 670, GTX 660 Ti, GTX 660, GTX 650 Ti, GTX 650, GT 645, GT 640, GT 630, GT 620, GT 610, 605

    GeForce 600M series:
    GTX 680M, GTX 675MX, GTX 675M, GTX 670MX, GTX 670M, GTX 660M, GT 650M, GT 645M, GT 640M LE, GT 640M, GT 635M, GT 630M, GT 620M, G610M

    GeForce 500 series:
    GTX 590, GTX 580, GTX 570, GTX 560 Ti, GTX 560 SE, GTX 560, GTX 555, GTX 550 Ti, GT 545, GT 530, GT 520, 510

    GeForce 500M series:
    GTX 580M, GTX 570M, GTX 560M, GT 555M, GT 550M, GT 540M, GT 525M, GT 520MX, GT 520M

    GeForce 400 series:
    GTX 480, GTX 470, GTX 465, GTX 460 v2, GTX 460 SE v2, GTX 460 SE, GTX 460, GTS 450, GT 440, GT 430, GT 420, GT 415, 405

    GeForce 400M series:
    GTX 485M, GTX 480M, GTX 470M, GTX 460M, GT 445M, GT 435M, GT 425M, GT 420M, GT 415M, 410M

    GeForce 300 series:
    GT 340, GT 330, GT 320, 315, 310

    GeForce 300M series:
    GTS 360M, GTS 350M, GT 335M, GT 330M, GT 325M, GT 320M, 320M, 315M, 310M, 305M

    GeForce 200 series:
    GTX 295, GTX 285, GTX 280, GTX 275, GTX 260, GTS 250, GTS 240, GT 240, GT 230, GT 220, G210, 210, 205

    GeForce 200M series:
    GTX 285M, GTX 280M, GTX 260M, GTS 260M, GTS 250M, GT 240M, GT 230M, GT 220M, G210M

    GeForce 100 series:
    GT 140, GT 130, GT 120, G 100

    GeForce 100M series:
    GTS 160M, GTS 150M, GT 130M, GT 120M, G 110M, G 105M, G 103M, G 102M

    GeForce 9 series:
    9800 GX2, 9800 GTX+, 9800 GTX/GTX+, 9800 GT, 9650 S, 9600 GT, 9600 GSO 512, 9600 GSO, 9600 GS, 9500 GT, 9500 GS, 9400 GT, 9400, 9300 SE, 9300 GS, 9300 GE, 9300 / nForce 730i, 9300, 9200, 9100

    GeForce 9M series:
    9800M GTX, 9800M GTS, 9800M GT, 9800M GS, 9700M GTS, 9700M GT, 9650M GT, 9650M GS, 9600M GT, 9600M GS, 9500M GS, 9500M G, 9400M G, 9400M, 9300M GS, 9300M G, 9200M GS, 9100M G

    GeForce 8 series:
    8800 Ultra, 8800 GTX, 8800 GTS 512, 8800 GTS, 8800 GT, 8800 GS, 8600 GTS, 8600 GT, 8600 GS, 8500 GT, 8400 SE, 8400 GS, 8400, 8300 GS, 8300, 8200, 8100 / nForce 720a

    GeForce 8M series:
    8800M GTX, 8800M GTS, 8700M GT, 8600M GT, 8600M GS, 8400M GT, 8400M GS, 8400M G, 8200M G, 8200M

    NVS Series:
    NVS 510, NVS 310, NVS 300

    Quadro series:
    K5000, 7000, 6000, 600, 5000, 410, 4000, 400, 2000D, 2000

    Quadro FX series:
    FX 5800, FX 580, FX 570, FX 5600, FX 4800, FX 4700 X2, FX 4600, FX 380 LP, FX 3800, FX 380, FX 370 Low Profile, FX 3700, FX 370, FX 3400/4400, FX 1800, FX 1700, CX

    Quadro Notebook series:
    K5000M, K4000M, K3000M, K2000M, K1000M, 5010M, 5000M, 4000M, 3000M, 2000M, 1000M

    Quadro FX Notebook series:
    FX 880M, FX 770M, FX 570M, FX 380M, FX 3800M, FX 370M, FX 3700M, FX 360M, FX 3600M, FX 2800M, FX 2700M, FX 1800M, FX 1700M, FX 1600M

    Quadro NVS series:
    NVS 450, NVS 420, NVS 295, NVS 290

    Quadro NVS Notebook series:
    NVS 5400M, NVS 5200M, NVS 4200M, NVS 320M, NVS 160M, NVS 150M, NVS 140M, NVS 135M, NVS 130M

    Quadro Plex series:
    Model IV, Model II, D Series, 7000

    Quadro Sync series:
    Sync, G-Sync II

    Quadro SDI series:
    Quadro SDI

    ION series:
    ION LE, ION

    C-Class Processors:
    Tesla C870, Tesla C2075, Tesla C2070, Tesla C2050, Tesla C1060, T10 Processor

    M-Class Processors:
    Tesla M2090, Tesla M2075, Tesla M2070-Q, Tesla M2070, Tesla M2050, Tesla M1060

    X-Class Processors:
    Tesla X2090

    K-Series Processors:
    Tesla K20m, Tesla K20c, Tesla K10

    NVS Notebook Series:
    NVS 5100M, NVS 3100M, NVS 2100M

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s